@charset "utf-8";
/* CSS Document */

body { font-family: "Segoe UI", Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; color: #333; background-color: #FFF;  }

/* header section */

#header { background: url(images/topbg.gif) repeat-x; height: 143px; width: 100%; }

#headerinside {	margin: auto; height: 143px; width: 990px; }
#headerinside h1 { background: url(images/toplogo.gif) no-repeat; text-indent: -5000px;	height: 50px; width: 210px;	float: left; margin-top: 28px; }
#topad { float: left; width: 580px; padding-top: 15px; text-align: center; }
#topad a { color: #F36; font-size: 13px; font-weight:bold; }
#topad img { border: 1px; margin-bottom: 4px; }

/* login area */

#loginarea { float: right; height: 111px; }
.loginbox { font-size: 11px; color: #fff; background: #333;	text-align: center;	border: 1px solid #FFF; width: 145px; height: 22px;}
#login { padding-top: 15px; }
.forgetpass a { font-size: 9px; font-weight: normal; color: #F36;	text-decoration: underline; }

/* top menu bar */

#menubar { clear: both; width: 990px; }
#topmenu { float: left;	width: 700px; height: 32px; background: url(images/topmenubg.gif) no-repeat left; }
#topmenu ul { margin-top: 5px; }
#topmenu ul li { float: left; position: relative; margin-right: 42px; height: 21px; }
#menubar #topmenu ul li a { font-size: 15px; color: #fff; text-decoration: none; }
#menubar #topmenu ul li a:hover { font-size: 15px; color: #f36; text-decoration: underline; }


/* quicksearch */

#quicksearch { float: right; width:290px; height: 32px; margin-top: 4px;}
#quicksearch .txt {  font-size: 11px; color: #FFF; }
.searchbox { font-size: 11px; color: #000; background: #fbfbfb;	border: 1px solid #999;	width: 175px; height: 21px; margin: 0; 	padding: 0; vertical-align: baseline; outline: 0px;  }
.search { margin: 0px; padding: 0px; }
.pinkchar {	color: #F36; }


/* start middle area */

#container { clear:both; width:990px; margin: auto; padding-top:20px;  }

#leftcol { width: 199px; float: left;}

#centercol { display: inline; width: 552px; float: left; margin: 0 20px; }
#centercolwide { display: inline; width: 762px; float: left; margin: 0 10px 0 0; }

#rightcol { width: 199px; float: right; margin-bottom:10px;}

.topcap { width: 199px;	height: 10px; background: url(images/topcap.gif) no-repeat; }
.middle, #myprofile { clear: both; width: 179px; background: url(images/middlebg.gif) repeat-y bottom; text-align: center;	padding: 10px 10px 20px 10px; }

#myprofile h2 { font-size: 22px; line-height: 24px; font-weight: bold; letter-spacing: -1px; border-bottom: 1px solid #CCC; }

#profilewrap { border: 1px dotted #DEDEDE; font: normal 11px Tahoma, Geneva, sans-serif; margin-top: 6px; background: #F7F7F7; text-align:left; }
#profilewrap ul li { padding: 3px 6px 7px 24px; }
#profilewrap ul li a { color: #f36; }
#opt-edit { background: url(images/edit.gif) no-repeat 6px 50%; border-bottom: 1px solid #DEDEDE; }
#opt-picup { background: url(images/up.gif) no-repeat 6px 50%;border-bottom: 1px solid #DEDEDE; }
#opt-last { background: url(images/cross.gif) no-repeat 6px 50%; border:none; }
.adspacer { margin-top: 20px;  }

/* start content column */

.elevenpoint { font-size: 10px; }
.required { color:#F00; }

#centercol h2 {	font-size: 36px; font-weight: normal; background: url(images/hearticon.gif) no-repeat right center;	height: 43px; width: 552px; }
#centercolwide h2 {	font-size: 36px; font-weight: normal; background: url(images/hearticon.gif) no-repeat right center;	height: 43px; width: 752px; }
#centercol h3, #centercol h4, #centercol h5, #centercolwide h3, #centercolwide h4, #centercolwide h5 { font-size: 18px; font-weight: bold; color: #F36; float: left; display:inline; margin: 10px 0 12px 0; line-height: 24px;  }
#centercol h4, #centercol h5 { clear:both; float: none; display:block;}
#centercol h5 { color: #666; }
.newlink { text-align:center; margin-bottom: 16px; }
.newlink a { font-size: 26px; font-weight: bold; color: #F36; text-decoration: underline; }
#optionsbar { font-size: 12px; padding: 5px 2px; line-height: 16px; }
#optionsbar a { color: #F36; text-decoration:underline;  }

/* personals page */ 

.leaderbar, .leaderbartwo { float: left; width: 522px; height: 32px; background: url(images/topmenubg.gif) no-repeat left; padding: 1px 15px; }

.tabon, .taboff { float: left; display: block; width:124px; height: 28px; background: url(images/tabbg.gif) no-repeat left bottom; text-align:center;  padding: 4px 0 0 0; font-size: 11px; font-weight: bold; margin-left:6px;  }

.taboff { background: url(images/taboff.gif) no-repeat left bottom; }
.taboff a { color:#0CF; text-decoration:none; }

.mailicon { width: 110px; line-height: 24px; margin-right: 14px; background: url(images/checkmail.gif) no-repeat right center; }
.searchicon { width: 96px; line-height: 24px; text-align: left; padding-left: 14px; background: url(images/searchicon.gif) no-repeat right center; }
.noicon { width: 124px; line-height: 24px; }

.mailitem { background: #fff; vertical-align: middle; padding: 6px; margin: 6px; border: 1px solid #d6d6d6; font-size: 13px; line-height: 16px; }
.mailitem img  { float: left; padding: 2px 5px 2px 0; }

.newmail { background: #ffc; vertical-align: middle; padding: 6px; margin: 6px; border: 1px solid #d6d6d6; font-size: 13px; line-height: 16px; }
.newmail img  { float: left;  padding: 2px 8px 2px 5px; }

.matchthumb, .profilethumb { text-align: center; float: left; background: url(images/matchbg.gif) no-repeat center top; width: 118px; margin-right: 2px; margin-left: 2px; padding-top: 9px; font-size: 11px; }
.profilethumb { float:none; clear: both; display:block; margin: 10px auto 0 auto; }
.matchthumb img, .profilethumb img { border: 1px solid #ff8bac; margin-bottom: 4px;}
.matchthumb a, .profilethumb a { display:block; color: #fff; }

.browseleft { float: left; width: 20px; height: 136px; text-align: left; }
.browseright { float: right; width: 20px; height: 136px; text-align: right; }
.infospace { font-size: 10px; text-align:center; }

.newsearch {  font-size: 11px; margin: 10px auto 0 auto; padding-top: 10px; width: 480px; text-align: center; border-top: 1px solid #D7D7D7; }
.newsearch a { text-decoration:none; color: #F36; font-weight: bold; }

/* end personals page styles */

#createdbybar, #socialnets { background: #f7f7f7; vertical-align: middle; margin-top: 12px; padding: 13px; width: 527px; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; border-right-color: #d6d6d6; border-left-color: #d6d6d6; }

#createdbybar img, #socialnets img, .mailitem img { vertical-align: middle; margin: 0 5px; }
.boldbluelink { font-weight: bold;	color: #09F; }
.snetworklink { font-weight: normal; color: #09F; font-size: 11px; }
.boldpinklink { font-weight: bold; color:#F36; }
.pinklink { font-weight: normal; color:#F36; }
.bluelink { font-weight: normal; color:#09F; }


#mainsearch { clear:both; background: #f7f7f7; padding: 15px; border: 1px solid #d6d6d6; margin-bottom: 12px; display:block;  }
#mainsearch input { margin:  5px 0 0 0; }

#joinnow { border: 1px dashed #CCC; }

#profile { margin-top: 20px; }
#profile img { margin-right: 20px; margin-bottom: 20px;	border: 1px solid #3D3D3D; float: left; }

.nameone { font-size: 22px;	font-weight: bold; color: #F36;	letter-spacing: -1px; }
.citystate { font-size: 14px; font-weight: bold; letter-spacing: -1px; }
.divline { border-bottom: 1px solid #dadada; padding-top: 8px;	margin-bottom: 10px; }
.profiletext { font-size: 13px; line-height: 16px; text-align: justify; }
.ratingcategory {  border-bottom: 1px solid #dadada; padding: 10px 0 6px 0; }
.ratingcategory td {font-size: 11px; font-weight: bold; }
.score { font-size: 10px; color: #F36; }
.setwidth_one { width: 63px; }
.setwidth_two { width: 12px; }

.rating_up_off { background: url(images/thumbupbg.gif) no-repeat; height: 20px; width: 63px; position: relative; float:right; display: inline; }
.rating_up_on {	background: url(images/thumbup.gif) no-repeat right; height: 20px; width: 63px;	position: absolute;	top: 0;	right:0; }

.rating_down_off { background: url(images/thumbdownbg.gif) no-repeat; height: 20px; width: 63px; position: relative; float:right ; display: inline; }
.rating_down_on { background: url(images/thumbdown.gif) no-repeat left; height: 20px; width: 63px; position: absolute; top: 0; left:0; }

#socialnets { margin-top: 12px; }
.viewalldated, .lastlogin { float: right; display: inline; font-size: 11px; margin-top: 15px; text-align:right; line-height:15px; }
#datedmebox, .toptenbox, .genericbox { clear:both; background: #f7f7f7; padding: 13px 0 0 16px; border: 1px solid #d6d6d6; margin-bottom: 12px; display:block; }
.toptenbox { padding-bottom: 12px; }
.genericbox { padding: 10px; }
.formsection { font-size: 18px; font-weight: bold; background: #DADADA; height: 30px; border: 1px dotted #999; }
#newreview input { margin: 2px; }
#matchpoints { list-style: circle; }
#matchpoints li { margin-left: 20px; }


.toptenth {	float: left; margin: 10px 22px 4px 22px; font-size: 10px; font-weight: bold; text-align:center; }

.recentdatereview { clear:both; background: #f7f7f7; padding: 13px 13px 5px 13px; border: 1px solid #d6d6d6; margin: 12px 0; }
.datedth, .recentth {	float: left; margin-right: 16px; margin-bottom: 12px; font-size: 10px; font-weight: bold; text-align:center; }
.datedth a, .recentth a, .toptenth a { color: #09F; }
.datedth img, .recentth img, .toptenth img { border: 4px solid #09F; }

.recentth { width: 60px; margin-bottom: 0px; }
.recentpara { text-align: justify;  margin-right: 15px; line-height: 18px; }
.recentpara span { font-weight: bold; font-style:italic; }

.challenge { text-align: center; font-size: 18px; margin-bottom: 15px; }
.challenge span { font-size: 11px; }
.challenge span a { color: #F36; }

.rating_up_off_small { background: url(images/thumbupbg_small.gif) no-repeat; height: 11px; width: 30px; position: relative; float:left; display: inline; }
.rating_up_on_small {	background: url(images/thumbup_small.gif) no-repeat right; height: 11px; width: 30px; position: absolute; top: 0; right:0; }

.rating_down_off_small { background: url(images/thumbdownbg_small.gif) no-repeat; height: 11px; width: 30px; position: relative; float:left ; display: inline; }
.rating_down_on_small { background: url(images/thumbdown_small.gif) no-repeat left; height: 11px; width: 30px; position: absolute; top: 0; left:0; }

/* end content column */

/* results code */

.liquid-round {
	width:370px;
	margin:4px 8px 20px 0;
	float:left;
	display:inline;
	background:#fff url(images/leftside.gif) repeat-y left top;
}

.liquid-roundtwo {
	width:100%;
	margin:6px 8px 20px 0;
	float:left;
	display:inline;
	background:#fff url(images/leftside.gif) repeat-y left top;
}

.top {
	width:100%;
	height:20px;
	background:url(images/top.gif) no-repeat left top;
}
.top span {
	display:block;
	position:relative;
	height:20px;
	background:url(images/top-right.gif) no-repeat right top;
}
.center-content {
	background:url(images/rightside.gif) repeat-y right top;
	padding: 1px 25px 1px 20px;
	margin:-1px 0 -20px 0;
position:relative;
}
.bottom {
	width:100%;
	height:45px;
	background:url(images/bottom.gif) no-repeat left bottom;
}
.bottom span {
	display:block;
	position:relative;
	height:45px;
	background:url(images/bottom-right.gif) no-repeat right bottom;
}

.profilesectionhdr { font: 26px "Arial Black", Gadget, Arial, sans-serif; color: #2C4161; background: #E9EAEF; letter-spacing: -1px; border-bottom: 1px dotted #D4D6D7; padding-left: 30px; height: 40px; margin-bottom: 12px; clear:both;}

.perfectmatch { line-height: 20px; }

.resulttop { clear:both; display: block; width: 100%;  }
.resultbot { clear:both; display: block; }

.resulttop img { border: 1px solid #ff8bac; }
.resulttop p { float: left; display:block; background: url(images/matchbg.gif) no-repeat center top; width: 120px; height: 130px; padding: 8px 0 0 0; text-align: center; font-size: 11px; line-height: 14px; margin-right: 10px; color: #fff;  }
.resulttop a { color: #F36; line-height: 18px; }
.resname { font-size: 18px; font-weight: bold; line-height: 22px; color: #09F; }
.resinfo { font-size: 12px; line-height: 18px; }
.divlinethree { background: url(images/divline.gif) repeat-x left center; height: 7px; display:block; clear:left; border-style: none; margin: 0; }
.divlinetwo { background: url(images/divline.gif) repeat-x left top; height: 13px; display:block; clear:left; border-style: none; margin: 0; }

.aboutmatch { font-size: 20px; font-weight: normal ;line-height: 120%; }
.abouttext { text-align: justify;  font-size: 12px; margin: 5px 0 3px 3px; line-height: 16px; }
.resultlink { font: 10px Verdana, Geneva, Tahoma, sans-serif; text-align: center; margin-bottom: 10px; }

.resulttopnav, .resulttopnavtwo { width: 720px; height: 26px; background: url(images/resulttopbg.gif) no-repeat left; padding: 6px 15px 0 15px; margin: 6px 0; color: #fff;}
.resultbotnav a, .resulttopnavtwo a { color: #F36; }


.refine, .sort, .viewoptions { font: 11px Verdana, Geneva, sans-serif; margin: 0 20px; }
.refine a { color: #F36; }
.sort, .viewoptions  { margin: 0; }
.viewoptions img { vertical-align: middle; margin-bottom: 2px; }
#sortinput { font-size: 10px; }

/* end results page */

/* start footer */

#footer { clear: both; background: #efefef url(images/footerbg.gif) repeat-x top; width: 100%; height: 289px;  }

#footerinside {	width: 964px; background: url(images/footermainbg.gif) no-repeat top; margin: auto; height: 259px;  padding: 25px 0 0 26px; }

#footerinside ul li { float: left; position: relative; margin-right: 30px; height: 20px; }
#footerinside ul li a, #topmenu ul li a:hover { font-size: 12px; color: #666; text-decoration: none; }
#footerinside ul li a:hover { color: #F36; text-decoration: underline; }

#copyright { clear: both; float: left; display: inline;	margin: 14px 0;	color: #9e9e9e; font: 11px Calibri, "Trebuchet MS", Tahoma, sans-serif; }

#footerad { clear: both; float: left; display: inline; width:750px; height: 130px; text-align:left; padding-top: 10px; }

h6 { text-indent: -5000px; display: none; }
